﻿.container {
    box-shadow: 0px 5px 15px 0px #00000026;
    padding: 10px;
    width: auto;
    height: fit-content;
}

.grid-container {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-template-rows: 5rem 4rem auto;
    gap: 0px;
    padding: 0px;
}

.header {
    grid-column: 1/3;
    grid-row: 1;
    margin-top: 5px;
}

.main-menu {
    display: flex;
    grid-column: 1/3;
    grid-row: 2;
    /* background-color:#4183DF; Added for Responsive Design*/
}

.left-menu {
    display: flex;
    grid-column: 1;
    background-color: #4183DF;
    grid-row: 3;
    height: 100%;
}

.child-container {
    grid-column: 2/3;
    grid-row: 3;
}

.left-menu-anchor {
    font-size: 14px;
    text-decoration: none;
    margin-left: 20px;
    color: white;
    padding: 10px;
}

.left-menu-item {
    display: grid;
    align-items: center;
    top: 59px;
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 5px;
}

    .left-menu-item:hover {
        background-color: white;
        color: black;
    }

.left-menu-anchor:hover {
    color: black;
}

.left-menu-item:hover .left-menu-anchor {
    color: black;
}

.left-menu-container {
    display: flex;
    flex-direction: column;
    justify-content: start;
    width: 100%;
    height: 1000px;
}
